body {
	background: url(../hatter/aloevera.jpg);
	height: 101%;
	}

.iqkiskep {
	height: 150px;
	border: 0px;
	}

.iqnagykep {
	width: 512px;
	border: 0px;
	}

#szupihatter {
	background-color: #FFFFFF;
	width: 930px;
	border: 3px solid #2B7133;
	}

p {
	font-size: 12px;
	font-family: Arial;
	color: #222222;
	line-height: 1.8em;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 8px;
	}

li {
	font-size: 12px;
	font-family: Arial;
	color: #222222;
	line-height: 1.8em;
	margin: 0px;
	}

ul {
	line-height: 1.8em;
	margin-top: 0px;
	}

ol {
	line-height: 1.8em;
	margin-top: 0px;
	}

h1 {
	font-size: 13px;
	font-family: Arial;
	font-weight: bold;
	color: #2B7133;
	margin-left: 5px;
	margin-right: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
	}

h2 {
	font-size: 13px;
	font-family: Arial;
	color: #2B7133;
	margin-top: 0px;
	margin-bottom: 8px;
	}

h3{
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	color: #222222;
	margin: 0px;
	}

h4 {
	font-size: 15px;
	font-family: Arial;
	color: #2B7133;
	margin: 0px;
	}

h5 {
	font-size: 12px;
	font-family: Arial;
	color: #2B7133;
	font-weight: normal;
	margin-left: 5px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

a {
	font-size: 12px;
	font-family: Arial;
	color: #2B7133;
	text-decoration: none;
	margin: 0px;
	}

.hiv:hover,
.hiv:active {
	font-size: 12px;
	font-family: Arial;
	color: #2B7133;
	text-decoration: none;
	border-top: 1px solid #2B7133;
	border-bottom: 1px solid #2B7133;
	}

table {
	border-collapse: collapse;
	}


/*-KEZDŐLAP--*/
#kezdolaptabl {
	position: relative;
	width: 930px;
	}


.nyelvkepek {
	border: 2px solid #2B7133;
	}

#videohatter {
	margin-top: 0px;
	margin-bottom: 30px;
	}


/*--FELSŐRÉSZ--*/
.logo {
	position: relative;
	top: 0px;
	border-bottom: 2px solid #2B7133;
	width: 930px;
	height: 115px;
	margin: 0px;
	display: block;
	}

.nincskeret {
	border: 0px;
	}

#valtozotabl {
	width: 930px;
	height: 700px;
	margin-top: 5px;
	margin-bottom: 30px;
	}

#oldalterkeposzlop {
	width: 180px;
	vertical-align: top;
	}

#valtozooszlop {
	width: 550px;
	vertical-align: top;
	border-right: 1px solid #2B7133;
	border-left: 1px solid #2B7133;
	}

#oldalsavoszlop {
	width: 200px;
	vertical-align: top;
	}


/*--MINDEN OLDAL--*/
#oldalcim {
	width: 520px;
	vertical-align: top;
	border-bottom: 2px solid #2B7133;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	}

#belsotabl {
	width: 520px;
	vertical-align: top;
	border: no-border;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	}

#belsomenudiv a{
	background-color: #FBFBFB;
	width: 161px;
	display: block;
	text-decoration: none;
	border: 1px solid #E1E1E1;
	margin: 5px;
	}

#belsomenudiv a:hover,
#belsomenudiv a:active {
	background-color: #D3EDD9;
	width: 161px;
	display: block;
	text-decoration: none;
	border: 1px solid #2B7133;
	margin: 5px;
	}

.belsomenukep {
	border: 1px solid #2B7133;
	margin: 5px;
	}

.belsomenuhiv {
	font-size: 13px;
	text-align: center;
	}


/*--BIOTANÚSÍTVÁNY--*/
.biotanusitvanykepek {
	width: 515px;
	border: 2px solid #2B7133;
	}


/*--KAPCSOLAT--*/
.kapcsolatkepek {
	width: 515px;
	border: 0px;
	margin-top: 30px;
	}


/*--TERMÉKEINK--*/
#termekeinklistabelsotabl {
	width: 520px;
	vertical-align: top;
	border-bottom: 1px solid #2B7133;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	}

.termekeinklistaminikep {
	border: 1px solid #2B7133;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	}

#termekeinklistatd {
	vertical-align: top;
	text-align: left;
	padding-top: 6px;
	}

.termekeinklistahiv {
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	color: #2B7133;
	text-decoration: none;
	}

.termekeinklistahiv:hover,
.termekeinklistahiv:active {
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	color: #2B7133;
	text-decoration: none;
	border-top: 1.5px solid #2B7133;
	border-bottom: 1.5px solid #2B7133;
	}

.termekeinklistabetutipus {
	font-size: 12px;
	font-family: Arial;
	color: #222222;
	line-height: 1.3em;
	margin-bottom: 0px;
	}

.termekeinknagykepek {
	width: 515px;
	border: 2px solid #2B7133;
	}


/*--KÉPESLAPKÜLDŐ--*/
.kepeslapkiskepek {
	border: 1px solid #222222;
	height: 100px;
	}

.kepeslapnagykepek {
	border: 1px solid #2B7133;
	height: 200px;
	}

.emailkuldestext {
	width: 515px;
	}

.emailkuldestextarea {
	width: 515px;
	height: 212px;
	}


/*--NYELVVÁLASZTÁS--*/
#nyelvvalasztasdiv a{
	background-color: #FBFBFB;
	width: 100px;
	display: block;
	text-decoration: none;
	border: 1px solid #E1E1E1;
	margin: 5px;
	}

#nyelvvalasztasdiv a:hover,
#nyelvvalasztasdiv a:active {
	background-color: #D3EDD9;
	width: 100px;
	display: block;
	text-decoration: none;
	border: 1px solid #2B7133;
	margin: 5px;
	}

.nyelvvalasztashiv {
	font-size: 13px;
	text-align: center;
	}

.nyelvvalasztaskep {
	border: 1px solid #2B7133;
	margin: 5px;
	}


/*---MENU---*/
#menusor {
	position: relative;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 30px;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	display: block;
	}

#fomenu {
	background: url(menujpg/hatter.jpg) no-repeat;
	position: relative;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 30px;
	text-align: center;
	display: block;
	}
	
#fooldal a{
	background: url(menujpg/fooldal.jpg);
	background-repeat: no-repeat;
	position: absolute;
	top: 2px;
	left: 20px;
	height: 26px;
	width: 87px;
	margin-left: 1px;
	margin-right: 1px;
	text-decoration: none;
	display: block;
	}

#termekeink a{
	background: url(menujpg/termekeink.jpg);
	background-repeat: no-repeat;
	position: absolute;
	top: 2px;
	left: 118px;
	height: 26px;
	width: 125px;
	margin-left: 1px;
	margin-right: 1px;
	text-decoration: none;
	display: block;
	}

#biotanusitvany a{
	background: url(menujpg/biotanusitvany.jpg);
	background-repeat: no-repeat;
	position: absolute;
	top: 2px;
	left: 254px;
	height: 26px;
	width: 154px;
	margin-left: 1px;
	margin-right: 1px;
	text-decoration: none;
	display: block;
	}

#szakvelemenyek a{
	background: url(menujpg/szakvelemenyek.jpg);
	background-repeat: no-repeat;
	position: absolute;
	top: 2px;
	left: 419px;
	height: 26px;
	width: 169px;
	margin-left: 1px;
	margin-right: 1px;
	text-decoration: none;
	display: block;
	}

#kapcsolat a{
	background: url(menujpg/kapcsolat.jpg);
	background-repeat: no-repeat;
	position: absolute;
	top: 2px;
	left: 599px;
	height: 26px;
	width: 110px;
	margin-left: 1px;
	margin-right: 1px;
	text-decoration: none;
	display: block;
	}

#fooldal a:hover,
#fooldal a:active,
#termekeink a:hover,
#termekink a:active,
#biotanusitvany a:hover,
#biotanusitvany a:active,
#szakvelemenyek a:hover,
#szakvelemenyek a:active,
#kapcsolat a:hover,
#kapcsolat a:active {
	background-position: 0 -26px;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	margin-left: 0px;
	margin-right: 0px;
	}

#language {
	background: #FFFFFF;
	position: absolute;
	top: 5px;
	left: 740px;
	height: 19px;
	width: 170px;
	text-decoration: none;
	text-align: left;
	display: block;
	}

.languagehiv{
	font-size: 13px;
	font-family: Arial;
	background-color: #FBFBFB;
	width: 170px;
	height: 19px;
	display: block;
	text-decoration: none;
	text-align: center;
	border: 1px solid #E1E1E1;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

.languagehiv:hover,
.languagehiv:active {
	font-size: 13px;
	font-family: Arial;
	background-color: #D3EDD9;
	width: 170px;
	height: 19px;
	display: block;
	text-decoration: none;
	text-align: center;
	border: 1px solid #2B7133;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}


/*--OLDALSÁV--*/
#oldalsavtable {
	margin-left: 0px;
	margin-right: 0px;
	width: 200px;
	}

#oldalsavkiscsik {
	margin: 0px;
	border-bottom: 1px solid #CCCCCC;
	}

#oldalsavcsik {
	background: url(oldalsav/csik.jpg);
	width: 200px;
	height: 3px;
	}

#flashoradiv {
	background: url(oldalsav/orahatter.jpg);
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 25px;
	margin-right: 25px;
	}

.oldalsavhiv{
	font-size: 13px;
	font-family: Arial;
	background-color: #FBFBFB;
	width: 180px;
	display: block;
	text-decoration: none;
	border: 1px solid #E1E1E1;
	margin-top: 0px;
	margin-bottom: 0px;
	}

.oldalsavhiv:hover,
.oldalsavhiv:active {
	font-size: 13px;
	font-family: Arial;
	background-color: #D3EDD9;
	width: 180px;
	display: block;
	text-decoration: none;
	border: 1px solid #2B7133;
	margin-top: 0px;
	margin-bottom: 0px;
	}

#oldalsavhivdiv {
	margin-top: 5px;
	margin-bottom: 5px;
	}


/*--OLDALTÉRKÉP--*/
#oldalterkeptable {
	width: 180px;
	margin: 0px;
	}

#oldalterkepkiscsik {
	margin: 0px;
	border-bottom: 1px solid #CCCCCC;
	}

#oldalterkepcsik {
	background: url(oldalterkep/csik.jpg);
	width: 180px;
	height: 3px;
	}

.oldalterkephiv {
	font-size: 13px;
	font-family: Arial;
	color: #FFFFFF;
	text-decoration: none;
	}

#oldalterkephivdiv a{
	background: url(oldalterkep/menu.jpg);
	background-repeat: no-repeat;
	width: 180px;
	height: 25px;
	margin: 0px;
	padding-left: 22px;
	padding-top: 4px;
	text-decoration: none;
	display: block;
	}

#oldalterkephivdiv a:hover,
#oldalterkephivdiv a:active {
	background-position: 0 -25px;
	}
